Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Devel-Trace
Upstream-Contact: Mark-Jason Dominus <mjd-perl-trace+@plover.com>
Source: https://metacpan.org/release/Devel-Trace

Files: *
Copyright: 1999-2011, Mark-Jason Dominus <mjd-perl-trace+@plover.com>
License: PD
 Devel::Trace 0.11 and its source code are hereby placed in the public domain.

Files: debian/*
Copyright: 2011, Carl Fürstenberg <azatoth@gmail.com>,
 2011, Florian Schlichting <fschlich@zedat.fu-berlin.de>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
